What is the Minimum Install Required from 13.0.0 to 13.0.3 on Linux X64?

Document ID : KB000106990
Last Modified Date : 18/07/2018
Show Technical Document Details
Question:
We have a client who is upgrading from 13.0.0 to 13.0.3 on Linux x64. From what I can tell, I should only need to install the scm.tar.gz piece. The other components (Lic08, etpki,pec,odbc) seem to be the same. Can you confirm (or deny) that I can upgrade this by only upgrading the scm server/client?
Environment:
CA Harvest SCM v13.0.3 64-bit on Linux platform
Answer:
Yes, the versions of lic98, etpki, odbc and pec have not changed between 13.0 and 13.0.3, so no need to reinstall these.

You will still need to run through HDBSetup and execute "CO" to reset and test your odbc connection and UR to upgrade the schema. It's not a big change, but there is a schema change with this upgrade.